/*
 Theme Name:   InBusiness Child
 Theme URI:    http://www.inbusiness.no
 Description:  A Child theme for InBusiness by InBusiness AS.
 Author:       Yngve Wikøren Nilsen @InBusiness.no
 Author URI:   http://no.linkedin.com/in/ywndotno
 Template:     inbusiness
 Version:      1.0.2
 Tags:         universell-utforming, responsivt, fleksibel, layout-bygger
 Text Domain:  inbusiness-child
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
@import url('../inbusiness/style.css');
/*
	GENERAL STYLES
*/
/* general typography */
/* Visual Composer ROW Helper classes */
/* Visual Composer Helper classes */
/*
	CONTENT ELEMENTS
*/
/* Header */
/* Logo */
/* Primary Menu */
/*
	THEME CUSTOM TEMPLATES
*/
	
/* MEDIA QUERIES( can we do without them? )
-------------------------------------------- */

/* DNE START */
@keyframes pulse {
  0% {box-shadow: 0 0 0 0 rgba(0,0,0, 0.4);}
  70% {box-shadow: 0 0 0 1em rgba(0,0,0, 0);}
  100% {box-shadow: 0 0 0 0 rgba(0,0,0, 0);}
}

body {
	line-height:1.45em;/*font size is 18px in customizer*/
}
h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	color:#193351;
}
h1 {
	font-size:1.667rem;
	line-height:1.45em;
}

table {margin:0;width:100%;box-shadow:none;}
table th, table td {
	border: 1px solid #f5f5f5;
	border-left:none;
	border-right:none;
	padding:.5em 4vw;
	font-size:.889rem;
	line-height:1.45em;
	color:#1a3351;
	vertical-align:top;
}
table tr:nth-child(odd) {background:#f5f5f5;}
table tr:nth-child(even) {background:#ffffff;}
table tr th {text-align:left;}

.js-tbl-wrap {margin:1em 0; }
.table-nostyle table {padding-top:1em;}
.table-nostyle table tr:nth-child(odd) {background:transparent;}
.table-nostyle table tr:nth-child(even) {background:transparent;}
.table-nostyle table th,
.table-nostyle table td {
	border:none;
	text-align:left;
	padding:.5em .5em;
}
.table-nostyle table th:first-child,
.table-nostyle table td:first-child {
	padding-left:0;
}
.table-nostyle table th:last-child,
.table-nostyle table td:last-child {
	padding-right:0;
}

form input {
	border:1px solid #f4f4f4;
	font-size:.875rem!important;
	padding:1em!important;
}
form input[type="submit"] {
	border:none;
	border-radius:calc(1em + 20px)!important;
	background:#193351;
	color:white;
	white-space:nowrap;
	line-height:1.2em;
	text-transform:uppercase;
}





/* Header */
#header.open,
#header.scrolled {
	background:rgba(255,255,255,.95);
}
.logo a {
	max-width:248px;
}
/* make first row go up behind header */
.home main#contents {padding-top:0!important;}
.home main#contents #main > article:first-child > *:first-child {padding-top:150px!important;}

#headernav {position:relative;}

/* Secondary Navigation */
#secondary-nav {
	float:right;
	height: 100%;
	position: absolute;
	right: 120px;
}
#secondary-nav div {
     height: 100%;
    position: relative;
}
#secondary-nav div ul {
	display:table;
     height: 100%;
    position: relative;
}
#secondary-nav div ul li {
	list-style:none;
	display:table-cell;
	vertical-align:middle;
}
#secondary-nav div ul li:after {
	content:'|';
	color:white;
}
#secondary-nav div ul li:last-child:after {
	display:none;
}

#secondary-nav div ul li a{
	color:white;
	font-size:.778rem;
	text-transform:uppercase;
	padding:10px;
}

/* Menu Button */
button.menu_btn {background:none;right:5px;}
button.menu_btn > *{height:5px!important;}
button.menu_btn:hover > * {background:#60BAEA;}
button.menu_btn:hover > *:last-child {background:#AFDFF3;}
button.menu_btn:hover > *:first-child {background:#86CFEE;}

.open button.menu_btn span:nth-child(2),
.open button.menu_btn span:nth-child(3) {transform:none;}
.open button.menu_btn span:nth-child(1) {width:5px;z-index:100;transition:width .35s ease-in-out;transform:rotate(-45deg)!important;}
.open button.menu_btn span:nth-child(2) {transform:rotate(-45deg)!important;}
.open button.menu_btn span:nth-child(3) {transform:rotate(45deg)!important;}

/* Primary Navigation (on button open) */
#primary-nav ul.menu {
	background:rgba(255,255,255,.95);
	width:1200px;
	right:15px;
	padding-left:20px;
	padding-right:20px;
	position:absolute!important;
	top:150px;
	border-top:1px solid #e6f4fb;
	max-width:100vw!important;
	display:table!important;
	table-layout:fixed;
}
#primary-nav ul.menu *{text-align:left!important;}
#primary-nav ul.menu li {
	display:table-cell!important;
	vertical-align:top!important;
	width:100%;
}
#primary-nav ul.menu > li{
	padding-left:10px;
	padding-right:10px;}
#primary-nav ul.menu li a {font-size:1rem;line-height:1.45em;display:block!important;}
#primary-nav ul.menu li ul.sub-menu {
	transform:none;
	max-height:none;
	max-width:100%;
	position:static;
	background:none!important;
}
#primary-nav ul.menu li ul.sub-menu li {
	float:none;
	display:block!important;
}
#primary-nav ul.menu li ul.sub-menu li a {font-size:.778rem;line-height:1.45em;}

/* Menu colored-borders */
#primary-nav ul.menu>li > a:after,
#primary-nav ul.sub-menu li:after {
	content:'';
	width:0;
	height:2px;
	background:#193351;
	position:absolute;
	top:calc(100% - 5px);left:0;
	margin:auto;
	transition:width .35s ease-in-out;
}
#primary-nav ul.menu>li > a:after{width:100%;height:5px}
#primary-nav ul.sub-menu li:hover::after {
	width:100%;
}
#primary-nav ul.menu>li > a:after,
#primary-nav ul.sub-menu li:after {}
#primary-nav ul.menu>li > a:after {}

#primary-nav ul.menu>li:first-child > a:after,
#primary-nav ul.menu>li:first-child ul.sub-menu li:after {background:#afdff3;}
#primary-nav ul.menu>li:nth-child(2) > a:after,
#primary-nav ul.menu>li:nth-child(2) ul.sub-menu li:after {background:#86cfee;}
#primary-nav ul.menu>li:nth-child(3) > a:after,
#primary-nav ul.menu>li:nth-child(3) ul.sub-menu li:after {background:#60baea;}


/* Header scrolled/open/not.home changes */
.scrolled #secondary-nav div ul li a,
.scrolled #secondary-nav div ul li:after,
body:not(.home) #secondary-nav div ul li a,
body:not(.home) #secondary-nav div ul li:after,
.open #secondary-nav div ul li a,
.open #secondary-nav div ul li:after {color:#193351;}
body button.menu_btn > *,
.scrolled button.menu_btn > *,
.open button.menu_btn > * {background:#60BAEA;}
body button.menu_btn > *:last-child,
.scrolled button.menu_btn > *:last-child,
.open button.menu_btn > *:last-child {background:#AFDFF3;}
body button.menu_btn > *:first-child,
.scrolled button.menu_btn > *:first-child,
.open button.menu_btn > *:first-child {background:#86CFEE;}


.scrolled,
.scrolled #headertop,
.scrolled #headernav {
	height:80px!important;
}
.scrolled #primary-nav ul.menu {top:80px;}
.scrolled .logo {max-width:150px;}

/*
*	FOOTER
*/
#footer {padding-top:60px;}
/* widgets */
#footer-widgets {margin-bottom:120px;}
#footer-widgets .maxpage{max-width:1024px;}
#footer-widgets .sidebar-footer-1 aside {}
#footer-widgets .sidebar-footer-2 aside {}
#footer-widgets .sidebar-footer-2 aside ul.menu{list-style:none;padding-top:0;}
#footer-widgets .sidebar-footer-2 aside ul.menu li{margin-left:0;}
#footer-widgets .sidebar-footer-2 aside ul.menu a{display:block;text-decoration:none;}
#footer-widgets .sidebar-footer-2 aside ul.menu a:hover{text-decoration:underline;}
#footer-widgets .sidebar-footer-3 aside {}
#footer-widgets .sidebar-footer-3 aside ul.menu{list-style:none;padding-top:0;}
#footer-widgets .sidebar-footer-3 aside ul.menu li{margin-left:0;float:left;margin-right:1rem;}
#footer-widgets .sidebar-footer-3 aside ul.menu li:last-child{margin-right:0;}
#footer-widgets .sidebar-footer-3 aside ul.menu a{display:block;}
#footer-widgets .sidebar-footer-3 aside ul.menu img{}
#footer-widgets .sidebar-footer-4 aside {}
#footer-widgets .sidebar-footer-4 aside ul.menu{}
#footer-widgets .menu-item i._mi, .menu-item img._mi {width:40px;}
/* socket */
#footer-socket {
	background:#193351;
	color:white;
	font-size:.778rem;
	text-align:center;
	position:relative;
}
#footer-socket::before,
#footer-socket::after {
	content:'';
	position:absolute;
	top:0;
	height:100%;
	width:100vw;
	background:inherit;
}
#footer-socket::before {right:100%;}
#footer-socket::after {left:100%;}
#footer-socket a {color:white!important;}

/*
*	ELEMENTS
*/
/* .boxbtn */
.boxbtn {
	display:table!important;
	width:100%;
	vertical-align:middle;
	opacity:0;
	transition:opacity .300s ease-in-out;
	visibility:hidden;
}
.wpb_column:nth-of-type(1n) .boxbtn {transition-delay:.100s;}
.wpb_column:nth-of-type(2n) .boxbtn {transition-delay:.200s;}
.wpb_column:nth-of-type(3n) .boxbtn {transition-delay:.300s;}
.wpb_column:nth-of-type(4n) .boxbtn{transition-delay:.400s;}
#header.scrolled + main#contents .boxbtn {
	opacity:1;
	visibility:visible;
}
.boxbtn a{
	display:table-cell!important;
	height:150px;
	vertical-align:middle;
	border:1px solid white!important;
	font-size:1.111rem!important;
	background-image:none!important;
	overflow-wrap: break-word;
}
.boxbtn a:after {
    content: '\203A';
    position: absolute;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.25em;
    background: white;
    border: 1px solid #f4f4f4;
    border-radius: 100%;
    color: #1a3351;
    top: calc(100% - 1em);
    left: 0;
    right: 0;
    margin: auto;
    transform: rotate(90deg);
    /* font-weight: bold; */
    font-size: 1.5em;
    text-align: center;
}
.ch-small {
	font-weight:normal!important;
	text-transform:uppercase;
}
.ch-xtralarge {font-size:4.722rem;line-height:1.2em;font-weight:normal;}

.ch-xtralarge::first-line {
	font-size:1.111rem;
	line-height:1.45em;
	font-weight:normal;
}
.ch-h2-smallsubheader {
	padding-bottom:.778em;
}
.ch-h2-smallsubheader::first-line {
	font-size:.889rem;
	line-height:1.45em;
	font-weight:normal;
}
.pulsbtn {}
.pulsbtn a{border-radius:calc(1em + 20px)!important;}
.pulsbtn a:hover {animation: pulse .75s 1;}
.arrbtn {}
.arrbtn a{border-radius:calc(1em + 20px)!important;}
.arrbtn a::before{
	content:'>';
	display:inline-block;
	margin: 0 1em 0 .5em;
	color:#fff;
	text-shadow: -.5em 0 #fff, .5em 0 #fff;
	font:bold 1.3em/1em monospace;
}
.arrbtn a:hover::before{
	color:#86cfee;
	text-shadow: -.5em 0 #60baea, .5em 0 #afdff3;
}
/* slideshow bullets */
.inbusiness_slideshow[data-hovercontrols="false"] nav.inbusiness_slides_nav .inbusiness_slides_btns {bottom:-14px;}
.inbusiness_slideshow button {width:14px!important;height:14px!important;padding:0!important;background-color:#999999!important;border:none!important;}
.inbusiness_slideshow button.active {background-color:#1D94D2!important;}

button.slides_dir_btns,
button.slides_dir_btns {background:none!important;width:40px!important;height:40px!important;padding:10px!important;}

figure.vc_figure {
	position:relative;
}
figure.vc_figure figcaption{
	position:absolute;
	bottom:0;
	background:rgba(255,255,255,.618);
	width:100%;
	text-align:center;
	padding:.618em 1em;
}

/* NEWS SLIDES */
.inbus-news img {
	width:100%;
}
.inbus-news p:first-child {
	font-size: 0.722rem;
    line-height: 1.45em;
}
.inbus-news [data-columns]>article>div>*:not(figure) {padding-left:10px;padding-right:10px;}

/* END DNE */

.search-for-news {
    float: right;
    width: 100%;
    margin-bottom: 20px;
}
.search-for-news form {
    float: right;
}
.search-for-news .search-content {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}
.search-for-news input[type="submit"] {
    padding: 10px !important;
    border-radius: 0 !important;
}
.search-for-news input[type="text"] {
    padding: 7px !important;
    border-color: #e3e3e3;
    min-width: 250px;
}

.blog.is_winIE.is_IE .sticky#header{
    position: relative !important;
}
.blog.is_winIE.is_IE .sticky.scrolled#header{
    position: fixed !important;
}


/*.vc_column_container {
    padding-left: 30px!important;
    padding-right: 30px!important;
}*/
.wrapslideshow > * > .vc_column_container {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

/*GRAVITYFORM OVERWRITE*/
body .gform_wrapper .top_label div.ginput_container {margin-top:0!important;}
.gf_right_third.floatright{float:right!important;}


/*
	ADROTATE
*/
.ads-fullwidth .g {
	max-width:none!important;
	height: 75px;
    overflow: hidden;
}
.ads-fullwidth .g ~ .g {display:none;}
.ads-fullwidth .g .g-col {
	display:inline-block;
	width: 9%;
	margin:0 .5%;
	float:none;
}
.ads-fullwidth .g .g-col img{filter: grayscale(100%);}
.ads-fullwidth .g .g-col:hover img,
.ads-fullwidth .g .g-col:focus-within img{filter: grayscale(0%);}

.adrotate-height .vc_column_container .vc_column-inner  .wpb_wrapper {height: 4.5vw;}
/*
*	MailChimp Form (gravity form)
*/
.mailchimp-row .gform_wrapper {
	display:block;
	overflow:hidden;
	margin:auto!important;
		max-width:1000px!important;
	margin-bottom:60px!important;
}
.mailchimp-row .gform_wrapper .gform_body {
	float:left;
	width:75%!important;
}
.mailchimp-row .gform_wrapper .gform_body ul{}
.mailchimp-row .gform_wrapper .gform_body ul li.gfield{
	clear:none;
	float:left;
	width:33.333%!important;
}
.mailchimp-row .gform_wrapper .gform_body ul li:first-child{
	width:66.666%!important;
}
.mailchimp-row .gform_wrapper .gform_footer {
	clear:none!important;
	float:left;
	width:25%!important;
}


.mailchimp-row .gform_wrapper input{
	width:100%!important;
}
.mailchimp-row .gform_wrapper input[type="submit"] {
	margin-top:.7em!important;
}
.mailchimp-row .gform_wrapper input + label {display:none!important;}
.mailchimp-row .gform_wrapper li > label:first-child {
	font-size:.875rem;
}
.mailchimp-row .gform_wrapper .gfield_required {color:#193351!important;}

#breadcrumbs {position: relative; margin-bottom: 20px;}
#breadcrumbs:before {position: absolute; content: ''; left: -100%; top: 0; height: 100%; width: 300%; background: #EEF8FC}
#breadcrumbs .wrapper {background: #EEF8FC; font-size: 13px; line-height: 1; padding: 10px 0; position: relative; z-index: 1;}
/*#header.sticky {background: #fff;} NOT WORKING ON HOME AND NOT NEEDED*/
/*.home .vc_parallax .vc_parallax-inner {background-attachment: fixed; background-position: center;}*/
/*News - page list*/
.news-list {
	margin: 40px 0 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.news-list .news-item {float: left; width: 50%;}
.news-list .inner {margin: 0 20px 20px 0; border: 1px solid #f5f5f5;}
.news-list article:nth-child(even) .inner {margin: 0 0 20px 20px;}
.news-list .post-date {background: #f5f5f5;}
.news-list .post-date,
.news-list .post-excerpt {font-size: .875rem;}
.news-list .post-title {font-size:1em}
.news-list .post-date,
.news-list .post-title,
.news-list .post-excerpt {padding: 10px 25px;}
.news-list .post-date,
.news-list .post-title,
.news-list .post-excerpt {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.news-list a {text-decoration: none;}
.news-list a:hover {color: #193351 !important;}
.news-list .inner:hover {border-color: #86cfee;}
.news-list .inner:hover .post-title {color: #86cfee;}
.news-list .inner:hover .post-date {background: #86cfee}
.paging {margin-bottom: 20px; text-align: center}
.paging ul {list-style: none;}
.paging ul li {display: inline-block; margin-left: 10px;}
.paging ul li .page-numbers.current,
.paging ul li .page-numbers:hover {text-decoration: underline}
/*
* MEDIA QUERIES
*/
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1200px) {
    .title-news {
        padding-left: 25px;
    }
    .no-result {
        padding: 25px 0;
    }
    .search-for-news {
        padding-right: 25px;
    }
	.no-results {
	    padding: 0 25px;
	}
	.logo img {left: 10px;}
	#primary-nav ul.menu {
		width:100vw;
	}
	.ch-xtralarge {font-size:2.351rem;line-height:1.2em;}
	.mailchimp-row .gform_wrapper {
			max-width:90%!important;
	}
	.mailchimp-row .gform_wrapper .gform_body {
		width:100%!important;
	}
	.mailchimp-row .gform_wrapper .gform_body ul{}
	.mailchimp-row .gform_wrapper .gform_body ul li.gfield{
		width:100%!important;
	}
	.mailchimp-row .gform_wrapper .gform_body ul li:first-child{
		width:100%!important;
	}
	.mailchimp-row .gform_wrapper .gform_footer {
		float:none;
		display:block;
		overflow:hidden;
		width:50%!important;
		margin:auto!important;
	}
}
@media only screen and (max-width: 900px) {
}
@media only screen and (max-width: 768px) {	
    .search-for-news {
        padding-right: 15px;
    }
    .title-news {
        padding-left: 24px;
    }
	#primary-nav ul.menu {
		display:block!important;
		padding-right:50px;
		margin-right:-50px;	
		height: calc(90vh - 150px)!important;
		overflow-y:scroll;
	}
	#primary-nav ul.menu li {display:block!important;}
	.ch-xtralarge {font-size:1.618rem;line-height:1.2em;}
	
	.ads-fullwidth .g,
	.adrotate-height .vc_column_container .vc_column-inner .wpb_wrapper {height: 15vw;}
	.ads-fullwidth .g .g-col {
		display:inline-block;
		width: 19%;
	}
	#breadcrumbs .wrapper {padding: 10px;}
}
@media only screen and (max-width: 480px) {
    .search-title-text {
        padding: 0 25px;
        margin-bottom: 15px;
    }
    .search-for-news {
        float: none;
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .search-for-news form {
        float: none;
    }
    .blog .news-list {
        margin-top: 15px;
    }

	.logo img {min-width: 100px;}
	#secondary-nav div ul li a {padding: 0 2px; font-size: .678rem}
	#secondary-nav {right: 105px;}
	#header, #headertop, #headernav {max-height: 100px;}
	#contents {padding-top: 100px !important;}
	#primary-nav ul.menu {top: 100px;}
	.news-list .news-item {width: 100%;}
	.news-list .inner {margin: 0 25px 25px;}
	
	.mailchimp-row .gform_wrapper .gform_footer {
		width:100%!important;
	}
}

@media only screen and (max-width: 320px) {
    .title-news { padding-left: 15px;}
    	.news-list .inner {margin: 0 15px 15px;}
}

